.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.707635;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.304000px;}
.ls3{letter-spacing:-2.016000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.632000px;}
.ls2{letter-spacing:2.788000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._26{margin-left:-2009.280000px;}
._a{margin-left:-10.824000px;}
._6{margin-left:-9.768000px;}
._9{margin-left:-7.708000px;}
._2{margin-left:-6.688000px;}
._5{margin-left:-4.224000px;}
._11{margin-left:-2.908000px;}
._1{margin-left:-1.792000px;}
._3{width:1.144000px;}
._d{width:2.160000px;}
._10{width:5.576000px;}
._0{width:7.680000px;}
._f{width:8.760000px;}
._e{width:9.840000px;}
._27{width:10.976000px;}
._c{width:12.000000px;}
._b{width:16.320000px;}
._4{width:27.456000px;}
._12{width:29.024000px;}
._8{width:32.636000px;}
._7{width:46.980000px;}
._1a{width:50.604800px;}
._18{width:52.286000px;}
._15{width:58.084800px;}
._23{width:62.164800px;}
._1d{width:67.286000px;}
._19{width:76.770400px;}
._25{width:77.846000px;}
._21{width:80.564800px;}
._1e{width:91.770400px;}
._20{width:103.190400px;}
._1c{width:118.530400px;}
._16{width:127.987600px;}
._17{width:134.150400px;}
._22{width:136.143600px;}
._14{width:191.762400px;}
._24{width:205.059600px;}
._1b{width:245.071600px;}
._13{width:266.073200px;}
._1f{width:330.864400px;}
.fc4{color:rgb(145,143,143);}
.fc3{color:rgb(238,39,61);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(63,77,87);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs8{font-size:96.000000px;}
.fs2{font-size:164.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:28.577683px;}
.y2c{bottom:28.907909px;}
.y1{bottom:29.206112px;}
.y13{bottom:46.676700px;}
.y29{bottom:47.007082px;}
.y15{bottom:50.417284px;}
.y2b{bottom:50.747510px;}
.y17{bottom:56.235294px;}
.y12{bottom:60.440132px;}
.y28{bottom:60.770358px;}
.y14{bottom:69.163944px;}
.y2a{bottom:69.494171px;}
.y11{bottom:142.252019px;}
.y10{bottom:211.084019px;}
.yf{bottom:239.006405px;}
.y27{bottom:252.709227px;}
.ye{bottom:267.630169px;}
.y26{bottom:276.910242px;}
.y25{bottom:292.531158px;}
.yd{bottom:296.253934px;}
.y21{bottom:319.788717px;}
.yc{bottom:324.877699px;}
.y20{bottom:342.382808px;}
.yb{bottom:353.501463px;}
.y1f{bottom:364.976744px;}
.ya{bottom:382.125228px;}
.y1e{bottom:387.570992px;}
.y1d{bottom:410.165083px;}
.y9{bottom:410.748993px;}
.y1b{bottom:431.034625px;}
.y8{bottom:445.000817px;}
.y1c{bottom:449.779724px;}
.y1a{bottom:476.644573px;}
.y22{bottom:799.089002px;}
.y24{bottom:799.428444px;}
.y5{bottom:970.487774px;}
.y4{bottom:1004.853787px;}
.y7{bottom:1075.554673px;}
.y23{bottom:1078.457039px;}
.y19{bottom:1107.731727px;}
.y3{bottom:1132.568201px;}
.y6{bottom:1147.414007px;}
.y2{bottom:1148.089142px;}
.y18{bottom:1181.203608px;}
.h8{height:20.468000px;}
.h1{height:23.296000px;}
.h2{height:23.392000px;}
.h7{height:25.200000px;}
.hf{height:28.000000px;}
.ha{height:31.768000px;}
.h9{height:32.032000px;}
.he{height:33.600000px;}
.h6{height:34.944000px;}
.hd{height:36.400000px;}
.h5{height:44.800000px;}
.h3{height:61.248000px;}
.hc{height:76.992000px;}
.h4{height:131.528000px;}
.hb{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:15.620915px;}
.x3{left:26.005699px;}
.xd{left:29.517125px;}
.xe{left:70.684641px;}
.xf{left:74.988203px;}
.x2{left:113.720261px;}
.xb{left:169.096405px;}
.x6{left:171.587004px;}
.x7{left:172.867919px;}
.x8{left:197.431339px;}
.x16{left:205.114174px;}
.x4{left:334.510648px;}
.x17{left:343.031858px;}
.x10{left:383.212444px;}
.x5{left:418.535550px;}
.x11{left:428.425620px;}
.x18{left:498.502451px;}
.x12{left:552.073910px;}
.x13{left:559.590695px;}
.x19{left:615.464052px;}
.x1c{left:737.155667px;}
.x1b{left:774.547139px;}
.xc{left:778.663562px;}
.xa{left:816.058002px;}
.x15{left:820.028995px;}
.x14{left:828.501779px;}
.x1a{left:851.128831px;}
.x9{left:892.639382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.966594pt;}
.ls3{letter-spacing:-1.720770pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.393004pt;}
.ls2{letter-spacing:2.379715pt;}
.ws0{word-spacing:0.000000pt;}
._26{margin-left:-1715.033975pt;}
._a{margin-left:-9.238895pt;}
._6{margin-left:-8.337540pt;}
._9{margin-left:-6.579213pt;}
._2{margin-left:-5.708586pt;}
._5{margin-left:-3.605423pt;}
._11{margin-left:-2.482142pt;}
._1{margin-left:-1.529573pt;}
._3{width:0.976469pt;}
._d{width:1.843682pt;}
._10{width:4.759431pt;}
._0{width:6.555314pt;}
._f{width:7.477155pt;}
._e{width:8.398996pt;}
._27{width:9.368636pt;}
._c{width:10.242678pt;}
._b{width:13.930042pt;}
._4{width:23.435247pt;}
._12{width:24.773623pt;}
._8{width:27.856669pt;}
._7{width:40.100084pt;}
._1a{width:43.194055pt;}
._18{width:44.629054pt;}
._15{width:49.578658pt;}
._23{width:53.061168pt;}
._1d{width:57.432402pt;}
._19{width:65.527873pt;}
._25{width:66.445958pt;}
._21{width:68.766608pt;}
._1e{width:78.331220pt;}
._20{width:88.078835pt;}
._1c{width:101.172392pt;}
._16{width:109.244646pt;}
._17{width:114.504944pt;}
._22{width:116.206253pt;}
._14{width:163.680040pt;}
._24{width:175.029951pt;}
._1b{width:209.182454pt;}
._13{width:227.108505pt;}
._1f{width:282.411454pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fsa{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs9{font-size:44.384937pt;}
.fs3{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.fs8{font-size:81.941423pt;}
.fs2{font-size:139.983264pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:24.392667pt;}
.y2c{bottom:24.674533pt;}
.y1{bottom:24.929067pt;}
.y13{bottom:39.841200pt;}
.y29{bottom:40.123200pt;}
.y15{bottom:43.034000pt;}
.y2b{bottom:43.315867pt;}
.y17{bottom:48.000000pt;}
.y12{bottom:51.589067pt;}
.y28{bottom:51.870933pt;}
.y14{bottom:59.035333pt;}
.y2a{bottom:59.317200pt;}
.y11{bottom:121.420133pt;}
.y10{bottom:180.172133pt;}
.yf{bottom:204.005467pt;}
.y27{bottom:215.701600pt;}
.ye{bottom:228.437467pt;}
.y26{bottom:236.358533pt;}
.y25{bottom:249.691867pt;}
.yd{bottom:252.869467pt;}
.y21{bottom:272.957733pt;}
.yc{bottom:277.301467pt;}
.y20{bottom:292.243067pt;}
.yb{bottom:301.733467pt;}
.y1f{bottom:311.528267pt;}
.ya{bottom:326.165467pt;}
.y1e{bottom:330.813733pt;}
.y1d{bottom:350.099067pt;}
.y9{bottom:350.597467pt;}
.y1b{bottom:367.912400pt;}
.y8{bottom:379.833333pt;}
.y1c{bottom:383.912400pt;}
.y1a{bottom:406.843067pt;}
.y22{bottom:682.067600pt;}
.y24{bottom:682.357333pt;}
.y5{bottom:828.366133pt;}
.y4{bottom:857.699467pt;}
.y7{bottom:918.046667pt;}
.y23{bottom:920.524000pt;}
.y19{bottom:945.511600pt;}
.y3{bottom:966.710933pt;}
.y6{bottom:979.382667pt;}
.y2{bottom:979.958933pt;}
.y18{bottom:1008.224000pt;}
.h8{height:17.470594pt;}
.h1{height:19.884452pt;}
.h2{height:19.966393pt;}
.h7{height:21.509623pt;}
.hf{height:23.899582pt;}
.ha{height:27.115782pt;}
.h9{height:27.341121pt;}
.he{height:28.679498pt;}
.h6{height:29.826678pt;}
.hd{height:31.069456pt;}
.h5{height:38.239331pt;}
.h3{height:52.278628pt;}
.hc{height:65.717021pt;}
.h4{height:112.266577pt;}
.hb{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.333333pt;}
.x3{left:22.197333pt;}
.xd{left:25.194533pt;}
.xe{left:60.333333pt;}
.xf{left:64.006667pt;}
.x2{left:97.066667pt;}
.xb{left:144.333333pt;}
.x6{left:146.459200pt;}
.x7{left:147.552533pt;}
.x8{left:168.518800pt;}
.x16{left:175.076533pt;}
.x4{left:285.523733pt;}
.x17{left:292.797067pt;}
.x10{left:327.093467pt;}
.x5{left:357.243733pt;}
.x11{left:365.685467pt;}
.x18{left:425.500000pt;}
.x12{left:471.226267pt;}
.x13{left:477.642267pt;}
.x19{left:525.333333pt;}
.x1c{left:629.204000pt;}
.x1b{left:661.119733pt;}
.xc{left:664.633333pt;}
.xa{left:696.551600pt;}
.x15{left:699.941067pt;}
.x14{left:707.173067pt;}
.x1a{left:726.486533pt;}
.x9{left:761.918133pt;}
}
